/* GENERAL STYLES */
/*
Style for Sonic Healthcare
Created by Stingna Zhou
Date: 2007-12-24(y-m-d)
Version: v1.0
vmc
*/

*{
	margin: 0;
	padding: 0;
	list-style: none;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color:#454545;
	line-height:16px;
}

a{
	color: #004B8D;
	text-decoration: underline;
}

a:hover{
	color: #3095F1 !important;
	text-decoration: underline;
}


input{
	color: #A5A5A6;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 3px;
	font-size: 11px;
}

button{
	cursor: pointer;
}

span{
	display: inline-block;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #004B8D;
	font-weight: normal;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #335779;
	background: url('../images/arrow_red_left.gif') no-repeat 0 3px;
	padding-left: 22px;
	padding-bottom: 15px;
	border-bottom: 1px solid #DADADA;
}

h3{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #004B8D;
}

h4{
	font-size: 11px;
	color: #004B8D;
}

h5{ font-size:12px;
	margin-top:20px;
	font-weight:bold;
}

h6{ font-size:12px;
	font-weight:bold;
	color:#F42236;
	padding:0 0 0 10px;
}

#contour fieldset {
  width: 100% !important;
  padding: 0 0 0 0 !important;
  margin: 0 0 0 0 !important;
}
 
#contour fieldset legend {
  display: none;
}
 
#contour label.fieldLabel {
  margin: 0 0 0 0;
  padding: 0 0 0 0; 
}
 
.contourPageName {
  display: none; 
} 





.td15 { width: 15%;}
.td35 { width: 35%;}
.td50 { width: 50%;}
.td30 { width: 30%;}
.td70 { width: 70%;}

/* // Main Structure Start */
#wPage{
	width: 940px;
	margin: 0 auto;
}

#header{
	background: url('../images/header_bg.jpg') repeat-x bottom;
	margin-top: 32px;
	width: 100%;
	font-size:11px;
}

#header .headerOutSide{
	background: url('../images/header_line.jpg') no-repeat left bottom;
}

#header .headerInSide{
	background: url('../images/header_line.jpg') no-repeat right bottom;
}

#mainContent{
	margin-top: 3px;
	clear: both;
	width: 100%;
}

#footer{
	clear: both;
	float: none;
	width: 100%;
	margin-top: 1px;
	border-top: 7px solid #EFEFEF;
	color: #666;
	font-size: 10px;
}

#footer a{
	color: #666;
}

#footer .footerInSide{
	margin-top: 1px;
	background: #F8F8F8;
	text-align: right;
	padding-right: 15px;
	height: 37px;
	padding-top: 5px;
}
/* Main Structure End // */


/* // class can be used in the global site */
.clear{
	clear: both;
	float: none;
	height: -1px !important;
	line-height: 0 !important;
	clear: both;
	float: none;

}

* html .clear{

	height: -1px !important;
	line-height: 0 !important;
}

.inputBorder{
	border: 1px solid #D9E3EC;
}

#header .topSearch input.searchButton{
	border: 0;
	font-size: 9px;
	background: url('../images/button_search_bg.jpg') no-repeat center;
	width: 49px;
	height: 18px;
	text-align: center;
	color: #fff;
	margin-bottom: 1px;
	margin-left: 5px;
}

.searchAgaginButton{
	border: 0;
	font-size: 9px;
	background: url('../images/button_search_again_bg.gif') no-repeat center;
	width: 79px;
	height: 18px;
	text-align: center;
	color: #fff;
	margin-bottom: 1px;
	margin-left: 5px;
}

.buttonGreyMore{
	background: #EFEFEF url('../images/button_grey_left.gif') no-repeat left;
	display: block;
	height: 18px;
}

.buttonGreyMore .buttonGreyOutSide{
	display: block;
	height: 18px;
	background: url('../images/button_grey_right.gif') no-repeat right bottom;
}

.buttonGreyMore .buttonGreyOutSide a{
	background: url('../images/arrow_double_left.gif') no-repeat right;
	padding-left: 10px;
	padding-right: 25px;
	text-decoration: none;
	display: inline-block;
	position: relative;
	top: 2px;
}

.linksList{
	display: block;
}

.linksList li{
	background: url('../images/arrow_blue_left.gif') no-repeat 0 7px;
	padding-left: 20px;
	line-height: 200%;
}

.last{
	border: 0 !important;
}
/* class can be used in the global site // */

.newsteaser{padding:0px 0px 15px 0px;}
.newsteaser table{font-size: 13px;font-family: Arial, Helvetica, sans-serif;color: #004B8D;font-weight:bold;}
.newsteaser td{text-align:left;padding:10px 0px 0px 5px;}
.newsteaser td.more{text-align:left;padding:13px 0px 0px 0px;}
.newsteaser td a{padding:0px 0px 0px 15px;}
.newsteaser td H2 a{padding:0px;text-decoration:none;}
.newstoc{padding:10px 0px 0px 0px;}

.newsteaser .briefText{font-size: 12px;font-family: Arial, Helvetica, sans-serif; padding:0px 0px 0px 20px; color: #004B8D;font-weight:normal;} 

/* // Header setting */
#header .topSearch{
	float: right;
	margin-right: 2px;
	margin-bottom: 15px;
	/* ADDED by SITSAD 09/05/2011 dd/mm/yyyy */
 	
	white-space:nowrap;
      	width:248px;

	/* END added by SITSAD 09/05/2011 dd/mm/yyyy */


}

#header .topSearch input{
	width: 180px;
}

#header .logo{
	float: left;
	position: relative;
	left: 10px;
	top: -5px;
}

#header .mainMenu{
	color: #3D3D3E;
	z-index: 1000;
	position:absolute;
	margin-left: 220px;
	*margin-left: 56px;
	_margin-left: 56px;
	}

ul.navi { margin: 0; padding: 0;}
.sub-navi {
	display:none;
}

.navi-point{
	float: left;
	background: url('../images/menu_line.jpg') no-repeat left -15px;
	text-align: center;
	width: 143px;
	font-weight: bolder;
	padding-left: 1px;
}

#header .mainMenu li a{
	display: block;
	padding: 11px 0;
	text-decoration: none;
	cursor: pointer;
	color: #3D3D3E;
}

#header .mainMenu li a:hover{
	background-color: #B10125;
	color: #fff !important;
}

#header .mainMenu li.active{
	background-color: #B10125;
	color: #ffffff;
}

#header .mainMenu li.active a{
	color: #ffffff;
}

/* Main Menu Second Level setting Start*/

#header .mainMenu li ul{
	background-color: #B10125;
	width: 150px;
	_width: 143px;
}

#header .mainMenu li ul li{
	text-align: left;
	font-weight: normal;
	background-color: #B10125;
}

#header .mainMenu li ul li span{
	padding-left: 15px;
}

#header .mainMenu li ul li a{
	color: #fff;
	display: block;
	padding: 3px 0;
}

#header .mainMenu li ul li a:hover{
	background: #FAE5E8;
	color: #9B0020 !important;
	display: block;
}


/* // Home Page Main Content Setting */
#mainContent .midBanner{
	border: 1px solid #C8C8C8;
}

#mainContent .homeContent{
	margin-top: 2px;
	border-top: 8px solid #D3D3D3;
	padding: 20px 12px 10px 12px;
}

#mainContent .homeContent .homeQuickLinks{
	float: left;
}

#mainContent .homeContent .homeHealthCare{
	float: left;
}

#mainContent .homeContent .homePracticesLocator{
	float: right;
	width: 295px;
}

#mainContent .homeContent .homeHealthCare{
	margin-right: 25px;
	width: 300px;
}

#mainContent .homeContent .homeQuickLinks{
	width: 275px;
}

.homeHealthCare .homeHealthCareContent{
	line-height: 160%;
	color: #444343;
}

.homePracticesLocator .homePracticesLocatorContent{
	margin-top: 20px;
}

.homeQuickLinks .linksList{
	margin-top: 20px;
}

.homeHealthCare .homeHealthCareContent{
	margin-top: 20px;
}

.homeHealthCare .buttonGreyMore{
	width: 119px;
	margin-top: 20px;
}

.homePracticesLocator .homePracticesLocatorContent{
	text-align: center;
}
.homePracticesLocator .homePracticesLocatorContent A{
	 color:White;
	 text-decoration:none;
}

.homePracticesLocator .homePracticesLocatorContent img{
	  border-style:none;
}
/* Home Page Main Content Setting // */


/* // left column and right column setting */
#mainContent .leftCol{
	float: left;
	width: 222px;/*//227*/
}

#mainContent .rightCol{
	float: right;
	width: 713px;
}

#mainContent .columnOutSide{
	width: 222px;
	border: 1px solid #DADADA;
}

#mainContent .columnOutSide{
	height:526px ;/*526px*/
}
/* left column and right column setting // */


/* // navigation on the left side */
#mainContent .leftCol .leftNav{
	margin: 25px 5px 0 20px;
}

#mainContent .leftCol .leftNav h3{
	margin-bottom: 10px;
}

#mainContent .leftCol .leftNav li{
	display: block;
	background: url('../images/icon_red_dot.gif') no-repeat 0 9px;
	padding-left: 12px;
	line-height: 190%;
	font-size: 11px;
	font-weight: bolder;
}

#mainContent .leftCol .leftNav li a{
	color: #414141;
	text-decoration: none;
}

#mainContent .leftCol .leftNav li.active{
	
	color: #F20017;
	text-decoration: none;
}

#mainContent .leftCol .leftNav li a:hover{
	
	color: #F20017;
	text-decoration: none;
}

#mainContent .leftCol .leftNav li.active{
	cursor: default;
}

#mainContent .leftCol .leftNav li li{
	background: none;
	font-weight: normal;
	padding-left: 0px;
}

#mainContent .leftCol .leftNav li li a{
	color: #30417E;
}

#mainContent .leftCol .leftNav li li a:hover{
	color: #000 !important;
}
/* navigation on the left side // */


/* // Banner and Navigation BreadCrumb nav on the right side */
.navPageHead{
	color: #B4D2EF;
	position: relative;
	top: 70px;
	
	/* Modified by SITSAD on 09/05/2011 dd/mm/yyyy */
	/* left: 390px; */

	width: 700px;
	text-align: right;

	/* END Modified by SITSAD on 09/05/2011 dd/mm/yyyy */

}
.navBreadCrumb{
	color: #B4D2EF;
	position: relative;
	top: -10px;
	left: 20px;
	font-size:11px;
}

.navBreadCrumb h1{
	margin-bottom: 5px;
	position: relative;
	top: -10px;
}

.navBreadCrumb .active{
	color: #004B8D;
	cursor: default;
	position: relative;
}

.navBreadCrumb a{
	color: #004B8D;
	cursor: pointer;
	position: relative;
}


.rightCol .rightBanner{
	border: 1px solid #DADADA;
	width: 712px;
	height: 127px;
}

.rightCol .rightBanner .aboutUsBannerNav{
	background: url('../images/aboutus_banner_bg.jpg') no-repeat;
	width: 100%;
	height: 100%;
}

.rightCol .rightBanner .searchResultsBannerNav{
	background: url('../images/search_result_banner_bg.jpg') no-repeat;
	width: 100%;
	height: 100%;
}

.rightCol .rightBanner .practiceLocatorBannerNav{
	background: url('../images/practice_locator_banner_bg.jpg') no-repeat;
	width: 100%;
	height: 100%;
}
/* Banner and Navigation BreadCrumb nav on the right side // */


/* // Right Side Sub Content Setting */
.rightCol .subContent{
	width: 100%;
}

.rightCol .subContent .articleContent{
	margin: 20px 10px 10px 20px;
}

.rightCol .subContent .articleContent h3{
	margin: 10px 0 0px 0;
}

.rightCol .subContent .articleContent h4{
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	color:#004B8D;
	padding:10 0 10 0px;
}


.rightCol .subContent .articleContent p{
	font-size: 12px;
	color: #444343;
	text-align: justify;
	padding: 5px 0;
}


.rightCol .floatLeftPic{
	float: left;
}

.rightCol .floatLeftPic img{
	border: 1px solid #858585;
	margin: 13px 5px 5px 0;
}

.rightCol .floatRightPic{
	float: right;
}

.rightCol .floatRightPic img{
	border: 1px solid #858585;
	margin-left: 15px;
	margin-bottom: 15px;
	display: block;
}

.rightCol .indexText{
	font-size: 16px !important;
	color: #8D8D8D !important;
	font-weight: bolder;
	text-align: justify;
}

.imageHolder { float: right;}
/* Right Side Sub Content Setting // */


/* // Practive Locator Area setting - two map Start */
.practiveLocatorArea{
	margin: 5px 5px 0px 0px;
}

.flashMap1{
	margin-left: 5px;
	margin-top: 25px;
}

.practiveLocatorArea .practiveLocatorLeft{
	float: left;
	width: 490px;
}

.practiveLocatorArea .practiveLocatorRight{
	float: right;
	width: 208px;
	border: 1px solid #DADADA;
}

.countryAdress{
	padding: 30px 10px;
}

.countryAdress h3{
	margin: 20px 0 10px 0;
}

.addressDetail span{
	display: block;
}

.countryAdress h3 span{
	display: block;
}

.addressDetail img{
	margin-top: 10px;
}
/* Practive Locator Area setting - two map End //*/



/* // Search Results setting Start */
.searchTips{
	border: 1px solid #DADADA;
	padding: 5px;
	text-align: right;
	vertical-align: middle;
	display: block;
	margin-bottom: 1px;
}

.searchTips .keyWords{
	float: left;
	padding-top: 5px;
}

.pageNum{
	background: #F9F9F9;
	display: block;
	text-align: right;
	color: #004B8D;
	padding: 10px 5px;
}

.pageNum .pageTips{
	float: left;
}

.pageNum .firstPage a{
	background: url('../images/arrow_double_blue_first.gif') no-repeat 0 5px;
	padding-left: 8px;
}

.pageNum .lastPage a{
	background: url('../images/arrow_double_blue_last.gif') no-repeat 20px 5px;
	padding-right: 12px;
}

.searchResultsList{
	width: 100%;
	display: block;
	margin: 10px 0;
}

.searchResultsList ol{
	margin-left: 25px;
}

.searchResultsList ol li{
	list-style: decimal outside;
	line-height: 160%;
	border-bottom: 1px solid #DADADA;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

* html .searchResultsList ol{
	margin-left: 0;
}

* html .searchResultsList ol li{
	list-style: inside;
}

*+html .searchResultsList ol{
	margin-left: 0;
}

*+html .searchResultsList ol li{
	list-style: inside;
}

.searchResultsList ol li .noteText{
	color: #666;
	margin-left: 10px;
}
/* Search Results setting End // */


/* // Contact Page Start */
table.contactList{
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #DADADA;
}

table.contactList td{
	padding: 5px;
}

table.contactList th{
	padding: 5px;
}

table.contactList th{
	text-align: center;
	color: #335779;
	border: 1px solid #fff;
	background: #D1E5F7;
}

table.contactList td{
	border: 1px solid #DADADA;
	text-align:left;
}

table.contactList .contact
{
	width:16%;
	
}

table.contactList .position
{
	width:16%;
}

table.contactList .phone
{
	width:19%;
}

table.contactList .localtime
{
	width:19%;
}

table.contactList .email
{
	width:30%;
}
/* Contact Page End // */



/* // Site Map Navigation */
.siteMap{
	margin: 25px 5px 0 20px;
}

.siteMap li{
	display: block;
	background: url('../images/icon_red_dot.gif') no-repeat 0 9px;
	padding-left: 12px;
	line-height: 190%;
	font-size: 11px;
	font-weight: bolder;
}

.siteMap li a{
	color: #414141;
	text-decoration: none;
}

.siteMap li.active{
	color: #F20017;
	text-decoration: none;
}

.siteMap li a:hover{
	color: #F20017;
	text-decoration: none;
}

.siteMap li.active{
	cursor: default;
}

.siteMap li li{

	background: none;
	font-weight: normal;
	padding-left: 10px;
}

.siteMap li li a{
	color: #30417E;
}

.siteMap li li a:hover{
	color: #000 !important;
}


.rightCol .subContent .articleContent ul {
        padding-left: 20px;
}

.rightCol .subContent .articleContent ul li{
	list-style-position:outside;
        list-style-type:disc;
}

#subContentWrapper ul {
        padding-left: 20px;
}
#subContentWrapper ul li{
	list-style-position:outside;
        list-style-type:disc;
}
#subContentWrapper ol {
        padding-left: 20px;
}
#subContentWrapper ol li{
	list-style-position:outside;
        list-style-type:decimal;
}

/* RL 24-Nov-08.    added bullet points to teable fields. */
table ul li{
	list-style-position:outside;
        list-style-type:disc;
        margin-left: 15px;
}


.MsoNormal{
	/*RL -   I put this in here to overwrite the style setting for this tag.  It seems that ND have imported heaps of text from a MS-Office product, and it is polluted with microsoft rubbish */
	font-family: Arial, Helvetica, sans-serif;
	
}

/* Site Map Navigation // */


/*********************** PHASE 2 ELEMENTS *****************************/
/* GLOBAL Form Elements */
FIELDSET { float: left; border:none; padding:4px; width:400px; background-color:#fff;}

FIELDSET.fieldsetw2,FIELDSET.subscribeGroup{ width:600px !important; }

INPUT {float:left; color:#333333; font-size:11px; }
LABEL {float:left; color:#000000; font-weight:bold; width:120px; float:left; padding:3px 0px 0px 5px; text-align:left;}
LEGEND {float:left; color:#000000; font-size:11px;}
SELECT {float:left; color:#333333; font-size:11px; padding:2px; /*border:1px solid #696969;*/ margin-right:10px; width:150px; }
TEXTAREA {float:left; color:#333333; font-size:1.1em; font-family:Arial,Verdana,Tahoma,Helvetica,San Serif;  /*border:1px solid #696969;*/}
.button{font-size:1.1em; }
.TextField {width:140px;}
.TextFieldLarge {width:280px; text-align:left; vertical-align:middle; padding:0px 0 0px 0;}

.radio { width: 360px;}

.btn_CollectionCentres { margin-left: 220px;}

/*.radio {float:left;  width:55px; }*/
.RadioText {float:left;  height: 20px; width :30px; font-weight:normal; padding: 0 0 0 5px; }
.search { padding:0px 0px 0px 230px;}
.searchAgain { padding:2px 0px 0px 10px;}
.selectSmall {width:70px;}

/* GLOBAL Table Elements */
td{}

table{}

/***** HOMEPAGE *****/
#mainContent .banner{border:1px solid #ffffff;}
.quickLinksBanner{float:right;width:188px;background:#ebeaea;padding:20px 10px 20px 10px;height:188px;}
.quickLinksBanner .linksList{margin-top: 10px;}

.homeContentLeft{float:left;width:436px;}
.homeContentRight{float:right;width:436px;}
.homeContentContent{margin-top: 10px;line-height:160%;}

.phaseTwo{padding:0px 0px 50px 0px;}


/***** GENERIC CONTENT PAGE ELEMENTSV *****/
.rightCol .contentBanner{border: 1px solid #DADADA;width: 712px;height: 92px;}
.rightCol .contentBanner .contentBannerNav{background: url('../images/content_banner_bg.jpg') no-repeat;width: 100%;height: 100%;}



.rightCol .contentBanner .navBreadCrumb {
color: #B4D2EF;
position: relative;
top: 25px;

/* Modified SITSAD 09/05/2011 dd/mm/yyyy */
/* left: 20px; */

margin-left:20px;

/* END Modified SITSAD 09/05/2011 dd/mm/yyyy */

}



#subContentWrapper{padding:20px 10px 20px 10px}
#subContentWrapper p{font-size:12px; padding-bottom:10px;}
#subContentWrapper h3{margin-bottom:8px;}



.backButton{
	color: #335779;
	background: url('../images/back_2_list.png') no-repeat 0 3px;
	padding-left: 22px;
	padding-bottom: 15px;
	float:right;
	font-weight:bold;	
}

.TopOfPage{
	margin-top:20px; 
	background: url('../images/back_2_top.png') no-repeat 0 3px; 
	padding-left: 22px;
	padding-bottom: 15px;
	margin-left:600px;
	font-weight:bold;	
}
.validationmessage{color: #004B8D; padding:5px 0px 5px 0;}

.PageHolder{padding: 2px 0 0 0;}
.PageHolder .PageNumber { float:left; width:100px; padding: 0 0px 10px 10px; color: #335779;}
.PageHolder .PageSelect { float:right; padding: 0 10px 10px 0; color: #335779;}

.greyHolder{background-color:#EAEAEA; border: 1px #DADADA solid; padding: 10px 0 10px 0;}
.greyHolder p{margin-left:10px; margin-right:10px;}

.borderTop{border-top:1px #DADADA solid; padding:5px 0 0 0;}

.borderComplete { border:1px #DADADA solid; height:240px; padding:0 0 0 0;}


.googleMap{float:right; width: 386px; height: 310px;}


/* Form Styles */
#subContentWrapper fieldset {}
fieldset.container{text-align:center;}
fieldset.containerSecond{ border-bottom:2px solid #000000; padding:20px 0 20px 0}
fieldset.containerThird{ padding:0;text-align:center;clear:both; }
fieldset.inner{float:left;width:290px;padding:0px 0px 3px 0px;height:23px; margin:0;}
fieldset.innerRight{float:right;width:290px;padding:0px 0px 3px 0px; height:23px; margin:0;}
select.userInfo{float:left; margin-bottom:10px;}
fieldset.other{float:left;width:200px;padding:0px 0px 3px 0px;}
fieldset.other label{float:left;width:200px;padding:0px 0px 3px 0px; font-weight:normal}
label.link{width:157px;padding:2px 0px 0px 93px;text-align:left;font-size:1.2em;}
label.link a:visited{text-decoration:underline;}
label.link a{text-decoration:underline;}
label.link a:hover{text-decoration:none;}
.asterix{color:#ED1D24;}
input.shorter{width:100px; float:left;}
input.short{width:50px;}
fieldset.radio label{ margin: 0; padding: 0 12px 0 6px; width: auto;}

fieldset.check{float:left;width:500px;padding:0px 0px 3px 82px;}
fieldset.check input{float:left;width:15px;height:14px;border:0px;}
fieldset.check label{text-align:left;width:450px;padding:0px 0px 0px 5px;}

/* Pathologist Styles */
#searchBy{border:1px solid #dadada; height:30px; vertical-align:middle; margin-bottom:20px;}
#alphaIndexMenu{float:left; padding:5px;}
#listAll a{ font: bold 14px arial, sans-serif; padding:2px; color:#f63246; text-decoration:none;}
#alphaIndexMenu a{ font: bold 14px arial, sans-serif; padding:2px; color:#f63246; text-decoration:none;}
#listAll{float:right; padding:5px;}
.imgBorder{border:1px solid #dadada; padding:3px;}
#pathoDescription{padding:20px 0 20px 0;}
.disabled { color: #666 !important;}
/* Service Centre Styles */
#greyBorder{float:left; border : 1px #DADADA solid;padding: 10px 0 10px 0; height:290px;  width:290px;}
#greyBorder p {margin-left:10px; margin-right:10px;}

/* Table Styles */
table#pathoDetails{border-collapse:collapse;}
table#pathoDetails td{text-align:left; vertical-align:top;padding:5px 10px 5px 10px; font-size:11px}

table#pathoDetails TH{font-weight:bold; font-size:12px; text-transform:uppercase; text-align:left; padding:5px 10px 5px 10px; border-bottom:1px solid #dadada;}
tr.altRow{background-color:#eaeaea}

table#homeCollection {border-collapse:collapse; }
table#homeCollection td{text-align:left; vertical-align:top; padding:2px 10px 2px 10px; }
table#homeCollection td.fulldetail {width:13%; /*padding:0px 10px 0px 0px;*/ font-weight:bold; padding-left : 20px; background: url('../images/full_detail.png') no-repeat 0 3px ; }
table#homeCollection td.redDetail {width:20%; font-weight:bold; padding-left: 0px; color:#F42236; }
table#borderWhite {border-top:1px white solid; width: 100%;}
table#borderGrey {border-top:1px #eaeaea solid; width: 100%;}
table#SubmitCV {text-align:left; vertical-align:top; width: 90%; margin-left:20px;}
table#SubmitCV td.style1 {width:100px;}
table#SubmitForm {text-align:left; vertical-align:top; width: 90%; margin-left:20px; /*padding: 0 0 0 20px;*/}
table#SubmitForm td.style1 {width:190px;}
table#SubmitForm td.style2 {width:164px;}
table#SubmitForm td.style3 {width:120px;vertical-align:top;}
table#SubmitForm td.style4 {width:300px;}
table#SubmitForm td.style5 {width:170px;vertical-align:top;}
table#SubmitForm td.style6 {width:450px;}
table#SubmitForm td.style7 {width:180px;}
table#SubmitForm td.Asterix {color:#F42236; width:10px;}
table#TestAdvice {text-align:left; vertical-align:top; width: 100%;  /*padding: 0 0 0 20px;*/}
table#TestAdvice td.style1 {width:250px;}
table#IvestProtocols  {text-align:left; vertical-align:top; width: 100%; }
table#IvestProtocols tr.style1 {background-color:#EAEAEA; }
table#IvestProtocols tr.style2 {background-color:#F2F2F2; }

table#IvestProtocols td.style1 {padding:6px 0 1px 0;}
table#IvestProtocols td.style2 {padding:6px 0 5px 0;}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
body {

}

h1 {

}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

a {

}

